﻿<Table TableName="ARAdjust">
    <Column TableName="ARAdjust" ColumnName="UsrExtRefNbr" ColumnType="string" AllowNull="True" MaxLength="15" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>